# Type alias AsObject

AsObject: {
arbitratorSignature: Uint8Array | string;
offerId: string;
penaltyAmount: number;
reserveTxHash: string;
reserveTxHex: string;
reserveTxKeyImagesList: string[];
reserveTxMinerFee: number;
timeStamp: number;
tradeAmount: number;
traderId: number;
}

#### Type declaration

- ##### arbitratorSignature: Uint8Array | string

- ##### offerId: string

- ##### penaltyAmount: number

- ##### reserveTxHash: string

- ##### reserveTxHex: string

- ##### reserveTxKeyImagesList: string[]

- ##### reserveTxMinerFee: number

- ##### timeStamp: number

- ##### tradeAmount: number

- ##### traderId: number

- Defined in src/protobuf/pb_pb.d.ts:5947

Generated using TypeDoc